.dashboard-project-card {
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.dashboard-project-card-shadow {
    border-radius: 10px!important;
    box-shadow: 0 2px 4px rgba(0,0,0,.08), 0 2px 12px rgba(0,0,0,.06)!important;
    transition: all 0.2s ease-in;
}

.dashboard-project-new-card-bottom {
    padding: 30px!important;
}

.dashboard-project-card-padding {
    padding: 20px;
}


.dashboard-project-card-title {
    color: black;
    transition: opacity 0.2s;
    font-size: 16px;
    font-weight: 400;
}

.dashboard-project-card-shadow:hover .dashboard-project-card-title {
    opacity: 0.5;
}